//savefile_charset,UTF-8
aitalkinterval,300,",",
communicateratio,0,",",
ghostupmin_last,9082,",",
ghostuptimes,48,",",
SHIORI3FW.LastSurface,0:10,",",
SHIORI3FW.IsVisible,1:1,",",
SHIORI3FW.ShellNameOld,"Lyuma default",",",
SHIORI3FW.ShellName,"Lyuma default",",",
SHIORI3FW.ShellPath,"C:/Users/Denis-PC/Downloads/SSP/ghost/lyuma/shell/master/",",",
SHIORI3FW.BalloonNameOld,"Plasma Tablet",",",
SHIORI3FW.BalloonName,"Plasma Tablet",",",
SHIORI3FW.BalloonPath,"C:/Users/Denis-PC/Downloads/SSP/balloon/plasmatablet/",",",
username,"Master",",",
deleteshitai,"OFF",",",
ghostexlist,"Gaster_EsC_CtRl_CoDe_A0_EsC_CtRl_CoDe_A10",",",
ghostexcount,1,",",
sakurahwnd,"9439496_EsC_CtRl_CoDe_A4528964",",",
sakurablnhwnd,"4790730_EsC_CtRl_CoDe_A13243618",",",
isProgramAvailable,1,",",
isRunning,1,",",
programTitle,"C:\\Users\\Denis-PC\\Downloads\\SSP\\ghost\\lyuma\\ghost\\master\\aitalk.dic - Notepad++",",",
programInstancesRunning,1,",",
passhour,0,",",
passmin,0,",",
passsec,0,",",
stroke,0,",",
teachusername,0,",",
mikireflag,0,",",
birthdayprint,"????",",",
talktime,"5 minutes",",",
nowshell,"master",",",
displaybpp,32,",",
displaywidth,1920,",",
displayheight,1080,",",
wd,"Sun",",",
ap,"PM",",",
os_name,"Windows 11 25H2",",",
os_version,"10.0",",",
cpu_name,"11th Gen Intel(R) Core(TM) i5-11400H @ 2.70GHz",",",
cpu_clockex,"2700.000",",",
AlreadyResponded,1,",",
tempname,"Master",",",
appTitle,"leylines - Apache NetBeans IDE 23",",",
isNetBeansRunning,0,",",
eclipse,0,",",
npp,1,",",
javaruns,0,",",
javaAppTitle,"leylines - Apache NetBeans IDE 23",",",
NetbeansOpen,0,",",
Netbeans,"IME",",",
